.character-page-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.loading-character {
    font-size: 50px;
    color: white;
    text-shadow: 1px 1px black, -1px 1px black, 1px -1px black, -1px -1px black, 3px 3px black;
}